ul.navbar-nav > li:last-child {
    background: yellowgreen;
}
.messagestrip {
    z-index:10001;
border-top: 1px solid rgba(255,255,255,0.5);
border-bottom: 1px dotted rgba(255,255,255,0.5);
padding: 10px 15px;
text-align: center;
font-size: 13px;
margin-top: 0.1em;
margin-bottom: 0.5em;
}


.alert.messagestripsuccess {
    z-index:10001;
border-top: 1px solid rgba(255,255,255,0.5);
border-bottom: 1px dotted rgba(255,255,255,0.5);
padding: 10px 15px;
font-size: 13px;
margin-top: 0.1em;
margin-bottom: 0.5em;
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert.messagestripwarning {
    z-index:10001;
border-top: 1px solid rgba(255,255,255,0.5);
border-bottom: 1px dotted rgba(255,255,255,0.5);
padding: 10px 15px;
font-size: 13px;
margin-top: 0.1em;
margin-bottom: 0.5em;
    background: #FCF8E3;
    color: #444;
}
.product-offer .caption {
        min-height: 23px;
}
.card {
    width: 100%;
    height: 235px;
}

.product-offer .gift-thumb .button-group button + a {
    width: 40%;
    border-left: 1px solid #ddd;
}
.gift-thumb .caption {
    text-align: center;
}
.gift-thumb .back {
    background: #fff none repeat scroll 0 0;
    box-shadow: 1px 1px 1px 0 rgba(50, 50, 50, 0.2);
    overflow: hidden;
    padding-bottom: 0;
}
.gift-thumb .button-group button {
    width: 100%;
    border: none;
    display: inline-block;
    float: left;
    background-color: #eee;
    color: #888;
    line-height: 38px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

@media (max-width: 1200px) {
    .gift-thumb .button-group button, .gift-thumb .button-group button + a {
        width: 50%;
    }
}
@media (max-width: 767px) {
    .gift-thumb .button-group button, .gift-thumb .button-group button + a {
        width: 50%;
    }
}

@media (max-width: 1200px) {
.product-grid .gift-thumb .caption {
    min-height: 30px;
}
}

@media screen and (min-width: 768px) {
    #offerPopup .modal-dialog {
      width: 700px; /* New width for default modal */
    }
    #offerPopup .modal-sm {
      width: 350px; /* New width for small modal */
    }
}
@media screen and (min-width: 992px) {
    #offerPopup .modal-lg {
      width: 950px; /* New width for large modal */
    }
}

.choosegift .fa {
    font-size: 27px;
}